.version.more_kits /* version checker */
{
	color: #0000EB;
	background-color: #C963C8;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.79492187500034px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u614
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#menuu438
{
	z-index: 21;
	width: 379px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 427px;
}

#u446
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u449
{
	width: 74px;
	padding-bottom: 16px;
}

#u452-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u449:hover #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u453
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u456
{
	width: 74px;
	padding-bottom: 16px;
}

#u459-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u449.MuseMenuActive #u452-4,#u456:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u470
{
	width: 74px;
	padding-bottom: 16px;
}

#u449.MuseMenuActive,#u456.MuseMenuActive,#u470:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u471-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u456.MuseMenuActive #u459-4,#u470:hover #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u470:active #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u461
{
	width: 74px;
	padding-bottom: 16px;
}

#u470.MuseMenuActive,#u461.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u462-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u470.MuseMenuActive #u471-4,#u461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u461.MuseMenuActive #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u439
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u440
{
	width: 75px;
	padding-bottom: 16px;
}

#u440:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u440.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u441-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u440:hover #u441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u440:active #u441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u440.MuseMenuActive #u441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u569
{
	z-index: 53;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u575
{
	z-index: 56;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u581
{
	z-index: 59;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u607
{
	z-index: 62;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u608-4
{
	z-index: 63;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u608-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u608-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u612
{
	z-index: 71;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u609-4
{
	z-index: 67;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u609-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u609-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#menuu7247
{
	z-index: 72;
	width: 447px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 430px;
}

#u7248
{
	width: 62px;
	min-height: 45px;
	margin-right: -10000px;
}

#u7249
{
	width: 62px;
	padding-bottom: 31px;
}

#u7249.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u7252-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7249:hover #u7252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u7249.MuseMenuActive #u7252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u7290
{
	width: 65px;
	min-height: 45px;
	margin-right: -10000px;
	left: 64px;
}

#u7291
{
	width: 65px;
	padding-bottom: 31px;
}

#u7291.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u7292-4
{
	width: 42px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7291:hover #u7292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u7291.MuseMenuActive #u7292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u7262
{
	width: 57px;
	min-height: 45px;
	margin-right: -10000px;
	left: 131px;
}

#u7265
{
	width: 57px;
	padding-bottom: 31px;
}

#u7265.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u7268-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7265:hover #u7268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u7265.MuseMenuActive #u7268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u7269
{
	width: 67px;
	min-height: 45px;
	margin-right: -10000px;
	left: 190px;
}

#u7270
{
	width: 67px;
	padding-bottom: 31px;
}

#u7270.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u7271-4
{
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7270:hover #u7271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u7270.MuseMenuActive #u7271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u7276
{
	width: 88px;
	min-height: 45px;
	margin-right: -10000px;
	left: 259px;
}

#u7277
{
	width: 88px;
	padding-bottom: 31px;
}

#u7277.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u7280-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7277:hover #u7280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u7277.MuseMenuActive #u7280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u7255
{
	width: 44px;
	min-height: 45px;
	margin-right: -10000px;
	left: 349px;
}

#u7256
{
	width: 44px;
	padding-bottom: 31px;
}

#u7256.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u7257-4
{
	width: 22px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7256:hover #u7257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7256.MuseMenuActive #u7257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7297
{
	width: 52px;
	min-height: 45px;
	margin-right: -10000px;
	left: 395px;
}

#u7298
{
	width: 52px;
	padding-bottom: 31px;
}

#u7298.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u7301-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u7298:hover #u7301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u7298.MuseMenuActive #u7301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u55646
{
	z-index: 115;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 492px;
}

#u55647
{
	z-index: 116;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 559px;
}

#u55648
{
	z-index: 117;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 618px;
}

#u55649
{
	z-index: 118;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 687px;
}

#u55650
{
	z-index: 119;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 777px;
}

#u55651
{
	z-index: 120;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 823px;
}

#slideshowu8179
{
	z-index: 132;
	width: 0.01px;
	height: 193px;
	margin-left: 20px;
	margin-top: 42px;
	position: relative;
}

#u8196
{
	position: absolute;
	width: 274px;
}

#u8196popup
{
	z-index: 133;
}

#u8203
{
	z-index: 134;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8203_img
{
	margin-left: 136px;
	margin-top: 97px;
	margin-bottom: -6px;
}

#u8199
{
	z-index: 136;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u8201
{
	z-index: 138;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u8199_img,#u8201_img
{
	margin-left: 136px;
	margin-top: 96px;
	margin-bottom: -5px;
}

#u8205
{
	z-index: 140;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u8205_img
{
	padding: 38px 71px 38px 70px;
}

#u8197
{
	z-index: 142;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u8197_img
{
	margin-top: -20px;
	margin-bottom: -19px;
}

#u8182-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 177px;
}

#u8182-4popup
{
	z-index: 144;
}

#u8194-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 277px;
}

#u8194-4popup
{
	z-index: 148;
}

#u8195-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 207px;
}

#u8195-4popup
{
	z-index: 152;
}

#u8183
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -195px;
	-pie-background: rgba(0,0,0,0.9);
}

#u8183popup
{
	z-index: 156;
}

#u8192
{
	z-index: 157;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8190
{
	z-index: 159;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8184
{
	z-index: 161;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8186
{
	z-index: 163;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8186_img
{
	padding-left: 38px;
	padding-right: 38px;
}

#u8188
{
	z-index: 165;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8188_img
{
	padding-left: 29px;
	padding-right: 29px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pppu8395-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -194px;
}

#ppu8395-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 205px;
}

#u8395-6
{
	z-index: 121;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8407
{
	z-index: 131;
	width: 98px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u8401-4
{
	z-index: 127;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#u44125
{
	z-index: 224;
	width: 1px;
	height: 276px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#slideshowu44030
{
	z-index: 167;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u44043popup
{
	z-index: 168;
}

#u44207
{
	z-index: 169;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44216
{
	z-index: 171;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44225
{
	z-index: 173;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44234
{
	z-index: 175;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44252
{
	z-index: 177;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44243
{
	z-index: 179;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44198
{
	z-index: 181;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44070-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -10px;
}

#u44070-4popup
{
	z-index: 183;
}

#u44069-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 90px;
}

#u44069-4popup
{
	z-index: 187;
}

#u44031-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 20px;
}

#u44031-4popup
{
	z-index: 191;
}

#u44056
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u44056popup
{
	z-index: 195;
}

#u44211
{
	z-index: 196;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44220
{
	z-index: 198;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44229
{
	z-index: 200;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44238
{
	z-index: 202;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44256
{
	z-index: 204;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44247
{
	z-index: 206;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44202
{
	z-index: 208;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#ppu44112-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 204px;
	margin-left: 324px;
}

#u44112-4
{
	z-index: 210;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u44117
{
	z-index: 218;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u44120
{
	z-index: 219;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u44123-4
{
	z-index: 220;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u44114-4
{
	z-index: 214;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#u44126
{
	z-index: 225;
	width: 1px;
	height: 276px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#slideshowu56043
{
	z-index: 234;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u56071
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -571px;
	-pie-background: rgba(0,0,0,0.9);
}

#u56071popup
{
	z-index: 235;
}

#u56078
{
	z-index: 236;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u56076
{
	z-index: 238;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u56082
{
	z-index: 240;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44220_img,#u56082_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u56072
{
	z-index: 242;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u56080
{
	z-index: 244;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u56074
{
	z-index: 246;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u44043,#u56054
{
	position: absolute;
	width: 272px;
}

#u56054popup
{
	z-index: 248;
}

#u56057
{
	z-index: 249;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u56059
{
	z-index: 251;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u56061
{
	z-index: 253;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u56055
{
	z-index: 255;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u56063
{
	z-index: 257;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u56065
{
	z-index: 259;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8203:hover,#u8199:hover,#u8201:hover,#u8205:hover,#u8197:hover,#u44207:hover,#u44216:hover,#u44225:hover,#u44234:hover,#u44252:hover,#u44243:hover,#u44198:hover,#u56057:hover,#u56059:hover,#u56061:hover,#u56055:hover,#u56063:hover,#u56065:hover
{
	width: 272px;
	height: 193px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8203_clip,#u8199_clip,#u8201_clip,#u8197_clip,#u44207_clip,#u44225_clip,#u44234_clip,#u44252_clip,#u44243_clip,#u44198_clip,#u56057_clip,#u56059_clip,#u56055_clip,#u56063_clip,#u56065_clip
{
	overflow: hidden;
	width: 272px;
	height: 193px;
}

#u44207_img,#u44225_img,#u44234_img,#u44252_img,#u44243_img,#u44198_img,#u56057_img,#u56059_img,#u56055_img,#u56063_img,#u56065_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u56053-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -199px;
}

#u56053-4popup
{
	z-index: 261;
}

#u56052-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -99px;
}

#u56052-4popup
{
	z-index: 265;
}

#u56044-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -169px;
}

#u56044-4popup
{
	z-index: 269;
}

#ppu56041-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 203px;
	margin-left: 648px;
}

#pu8395-6,#pu44112-4,#pu56041-4
{
	width: 0.01px;
}

#u56041-4
{
	z-index: 226;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u56084
{
	z-index: 273;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u56085
{
	z-index: 274;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u56086-4
{
	z-index: 275;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u56042-4
{
	z-index: 230;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 177px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

